# Command: CopyFile

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    CopyFile - Copy a file

Synopsis:

    (sourcefilename) (targetfilename) CopyFile ->	-

Examples:

    (Simulation1) (Sim1Backup) CopyFile

Description:

    Copy a file.

Diagnostics:

    Issues informative message and
      raises /BadIO if file cannot be copied for any reason.

Author:

    R Kupper

FirstVersion:

    06 aug 2008

SeeAlso:

- MoveFile
- ofstream
- ifstream
- DeleteFile
- FileNames
- MakeDirectory
- RemoveDirectory

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/lib/sli/filesystem.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative